## ruby-jekyll-sitemap 1.3.1

=== debian/changelog ===
ruby-jekyll-sitemap (1.3.1-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.
    (Build-Depends): Add rake, ruby-bundler, ruby-jekyll-last-modified-at,
    ruby-spec-core and jekyll.
  * debian/ruby-tests.rake: Run tests in spec/.
  * debian/rules: Add override_dh_clean target to remove test output.
  * debian/patches/0002-Fix-tests.patch: Add patch to fix module loading.
  * debian/patches/series: Adjust patch series accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 16 Aug 2019 10:59:44 +0200

ruby-jekyll-sitemap (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #923917)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 03 Aug 2019 02:36:23 +0200
