=== debian/control ===
Source: ruby-jekyll-sitemap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               jekyll (>= 3.7),
               rake,
               ruby-bundler,
               ruby-jekyll-last-modified-at (>= 1.0),
               ruby-rspec-core
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-sitemap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-sitemap
Homepage: https://github.com/jekyll/jekyll-sitemap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-sitemap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.7),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to silently generate a sitemap
 This is a Jekyll plugin to silently generate a sitemaps.org compliant sitemap
 for a Jekyll site. The user has full control, which files should be excluded.
