## ruby-jekyll-sitemap 1.4.0

=== debian/changelog ===
ruby-jekyll-sitemap (1.4.0-2) unstable; urgency=medium

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12. Remove unrelevant
    version information. Depend on ruby-rspec to fix FTBFS (closes: #952034).
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Versions} and remove interpreter and libraries.
  * d/ruby-tests.rake: Make it a file instead of a symlink and run tests.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 23 Feb 2020 14:37:56 +0100

ruby-jekyll-sitemap (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.
  * d/patches/0002-Fix-tests.patch: Refresh patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 23 Nov 2019 03:41:14 +0100
