=== debian/control ===
Source: ruby-jekyll-sitemap
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll (>= 3.7),
               rake,
               ruby-bundler,
               ruby-jekyll-last-modified-at,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-sitemap
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-sitemap.git
Homepage: https://github.com/jekyll/jekyll-sitemap
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-sitemap
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to silently generate a sitemap
 This is a Jekyll plugin to silently generate a sitemaps.org compliant sitemap
 for a Jekyll site. The user has full control, which files should be excluded.
XB-Ruby-Versions: ${ruby:Versions}
