=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	-$(RM) $(CURDIR)/debian/ruby-jekyll-sitemap/usr/lib/ruby/vendor_ruby/jekyll/page_without_a_file.rb

override_dh_installchangelogs:
	dh_installchangelogs History.markdown

override_dh_clean:
	dh_clean $(CURDIR)/spec/dest/
