=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-sitemap .*/jekyll-sitemap-(.*).tar.gz
